html {
    font-family: sans-serif;
    color: #333333;
}

p, h2, h3 {
    margin: 0
}
h2, h3 {
    color: #949494;
}

h5 {
    font-size: 14px;
    color: #949494;
}

hr {
    height: 4px;
    background: #949494;
    outline: none;
    border: none;
}

.container {
    width: 1200px;
    margin: 0 auto;
}

.heading {
    display: flex;
    justify-content: center;
}

.heading .info {
    display: flex;
    flex-direction: column;
    flex-grow: 1;
    flex-basis: 600px;
}

.heading .contacts {
    flex-basis: 300px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 20px;
}

.heading .contacts > div {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
}

.heading img {
    width: 200px
}

.section {
    display: flex;
}

.section .left {
    width: 200px;
    flex-shrink: 0;
}

.section .right .item {
    padding-left: 30px;
    margin-left: 30px;
    border-left: 4px solid #949494;
    margin-bottom: 20px;
}

.section .right .item > div {
    display: flex;
    flex-grow: 1;
    justify-content: space-between;
}

.copyright {
    text-align: center;
}
